
Event.observe(window, 'load', function() {
	var form = $('unmatchedProductsRematch');
	if (form != null){
	$$('.matchRadio').each(function(node) {
		node.observe('click', function(event) {
			var form = $('unmatchedProductsRematch');
			var radios = form.getInputs('radio');
			radios.each(function(radio){
				radio.checked=false;
			})
			event.target.checked=true;
		})
	});
	}
});


